data/page.codeberg.sesivany.Meshy.desktop.in
data/page.codeberg.sesivany.Meshy.metainfo.xml.in
data/gtk/help-overlay.ui
data/ui/window.ui
data/ui/device-view.ui
data/ui/settings-view.ui
data/ui/connection-view.ui
data/ui/contacts-view.ui
data/ui/chat-view.ui
data/ui/channels-view.ui
data/ui/channel-chat-widget.ui
data/ui/repeater-view.ui
data/ui/device-actions.ui
data/ui/rx-log-dialog.ui
data/ui/settings-sidebar.ui
data/ui/discover-dialog.ui
data/ui/share-contact-dialog.ui
data/ui/theme-chooser-dialog.ui
src/application.py
src/connection_controller.py
src/frame_handler.py
src/message_controller.py
src/window.py
src/qr_scanner.py
src/views/connection_view.py
src/views/contacts_view.py
src/views/channels_view.py
src/views/device_view.py
src/views/settings_view.py
src/views/repeater_view.py
src/views/chat_view.py
src/views/map_view.py
